<form class="{{cssClass}}" autocomplete="off">
	<div class="grid-container">
	  <b class="Name"><input name="name" type="text" value="{{actor.name}}" placeholder="Name"</></b>
	  <select title="data.Class.value" name="data.Class.value">
	    <option value = "{{data.Class.value}}" hidden data-dtype="String">{{data.Class.value}}  </option>
		<option value = "Warrior"data-dtype="String">Warrior </option>
		<option value = "Expert"data-dtype="String">Expert </option>
		<option value = "Psychic"data-dtype="String">Psychic </option>
		<option value = "Warrior/Expert"data-dtype="String">Warrior/Expert </option>
		<option value = "Expert/Psychic"data-dtype="String">Expert/Psychic </option>
		<option value = "Psychic/Warrior"data-dtype="String">Psychic/Warrior </option>
		</select>
	  <div class="Level">
		  <div class="Lvl"><input name="data.Lvl.value" type="text" value="{{data.Lvl.value}}"></div>
		  <div class="EXP"><input name="data.EXP.value" type="text" value="{{data.EXP.value}}"></div>
		</div>
	  <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}" height="190" width="200"/>
	  <div class="Resource_Block">
		<div class="Committed_Effort">
		  <div class="Committed_Now_Title">Active</div>
		  <div class="Committed_Scene_Title">Scene</div>
		  <div class="Committed_Day_Title">Day</div>
		  <div class="Commited_Now_Value"><input name="data.effort.temp.value" type="text" value="{{data.effort.temp.value}}"></div>
		  <div class="Committed_Scene_Value"><input name="data.effort.scene.value" type="text" value="{{data.effort.scene.value}}"></div>
		  <div class="Committed_Day_Value"><input name="data.effort.day.value" type="text" value="{{data.effort.day.value}}"></div>
		</div>
		<div class="Available_Effort">
		  <div class="Effort_Title">Effort</div>
		  <div class="Effort_Cap_Value"><input name="data.effort.cap.value" type="text" value="{{data.effort.cap.value}}"></div>
		  <div class="Available_Effort_Value"><input name="data.effort.available.value" type="text" value="{{data.effort.available.value}}"></div>
		</div>
		<div class="System_Strain">
		  <div class="System_Strain_Title">Strain</div>
		  <div class="System_Strain_Cap_value"><input name="data.strain.max" type="text" value="{{data.strain.max}}"></div>
		  <div class="System_Strain_Value"><input name="data.strain.value" type="text" value="{{data.strain.value}}"></div>
		</div>
		<div class="Armor_Class">
		  <div class="Armor_Class_Title">AC</div>
		  <div class="Current_Armor_Class"><input name="data.AC.value" type="text" value="{{data.AC.value}}"></div>
		</div>
		<div class="Health">
		  <div class="Health_Title">Health</div>
		  <div class="Health_Cap_Value"><input name="data.health.max" type="text" value="{{data.health.max}}"></div>
		  <div class="Current_Health_Value"><input name="data.health.value" type="text" value="{{data.health.value}}"></div>
		</div>
	  </div>
	  <div class="Abilities">
		<div class="Saving_Throws">
		  <div class="Evasion_Title">Evasion</div>
		  <div class="Evasion_Save_Value"><input name="data.Saves.evasion.value" type="text" value="{{data.Saves.evasion.value}}"></div>
		  <div class="Mental_Title">Mental</div>
		  <div class="Mental_Save_Value"><input name="data.Saves.mental.value" type="text" value="{{data.Saves.mental.value}}"></div>
		  <div class="Physical_Title">Physical</div>
		  <div class="Physical_Save_Value"><input name="data.Saves.physical.value" type="text" value="{{data.Saves.physical.value}}"></div>
		</div>
		<div class="Ability_Scores">
		  <b class="Cha_Title">CHA</b>
		  <div class="Cha_Value"><input name="data.attributes.cha.value" type="text" value="{{data.attributes.cha.value}}"></div>
		  <div class="Cha_Mod"><input name="data.attributes.cha_mod.value" type="text" value="{{data.attributes.cha_mod.value}}"></div>
		  <b class="Wis_Title">WIS</b>
		  <div class="Wis_Value"><input name="data.attributes.wis.value" type="text" value="{{data.attributes.wis.value}}"></div>
		  <div class="Wis_Mod"><input name="data.attributes.wis_mod.value" type="text" value="{{data.attributes.wis_mod.value}}"></div>
		  <b class="Int_Title">INT</b>
		  <div class="Int_Value"><input name="data.attributes.int.value" type="text" value="{{data.attributes.int.value}}"></div>
		  <div class="Int_Mod"><input name="data.attributes.int_mod.value" type="text" value="{{data.attributes.int_mod.value}}"></div>
		  <b class="Con_Title">CON</b>
		  <div class="Con_Value"><input name="data.attributes.con.value" type="text" value="{{data.attributes.con.value}}"></div>
		  <div class="Con_Mod"><input name="data.attributes.con_mod.value" type="text" value="{{data.attributes.con_mod.value}}"></div>
		  <b class="Dex_Title">DEX</b>
		  <div class="Dex_Value"><input name="data.attributes.dex.value" type="text" value="{{data.attributes.dex.value}}"></div>
		  <div class="Dex_Mod"><input name="data.attributes.dex_mod.value" type="text" value="{{data.attributes.dex_mod.value}}"></div>
		  <b class="Str_Title">STR</b>
		  <div class="Str_Value"><input name="data.attributes.str.value" type="text" value="{{data.attributes.str.value}}"></div>
		  <div class="Str_Mod"><input name="data.attributes.str_mod.value" type="text" value="{{data.attributes.str_mod.value}}"></div>
		</div>
	  </div>
	  <div class="Equipment">
		<div class="Encumbrance">
		  <div class="Stowed_Title"></div>
		  <div class="Readied_Title"></div>
		  <div class="Readied_Value"></div>
		  <div class="Readied_Cap"></div>
		  <div class="Stowed_Value"></div>
		  <div class="Stowed_Cap"></div>
		</div>
		<div class="Readied_Equipment">
		            <ol class="items-list">
            {{#each actor.items as |item id|}}
                <li class="item flexrow" data-item-id="{{item._id}}">
                    <img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/>
                    <h4 class="item-name">{{item.name}}</h4>
                    <div class="item-controls">
                        <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
                        <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                    </div>
                </li>
            {{/each}}
            </ol>
		</div>
		<div class="Stowed_Equipment">
		            <ol class="items-list">
            {{#each actor.items as |item id|}}
                <li class="item flexrow" data-item-id="{{item._id}}">
                    <img src="{{item.img}}" title="{{item.name}}" width="24" height="24"/>
                    <h4 class="item-name">{{item.name}}</h4>
                    <div class="item-controls">
                        <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
                        <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                    </div>
                </li>
            {{/each}}
            </ol>
			</div>
	  </div>
	  <div class="Features">
		<div class="Credits"></div>
		<div class="Foci"></div>
		<div class="Psionics"></div>
		<div class="Cyberware"></div>
	  </div>
	  <div class="Progression">
		<div class="Level_Points"></div>
		<div class="Skills"></div>
	  </div>
	</div>
</form>
